.aptechka__history-block, .aptechka__innovation-block, .aptechka__safety-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.aptechka__grey-block {
    display: flex;
    background: #F3F3F3;
    justify-content: space-between;
    border-radius: 24px;
    margin-bottom: 100px;
}

.aptechka__grey-img img {
    max-width: 604px;
}

.aptechka__world-img img {
    max-width: 603px;
    height: 100%;
}

.aptechka__grey-txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 70px 80px;
    max-width: 460px;
}

.aptechka__about-title {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

.aptechka__about-title-smaller {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

.aptechka__grey-txt p {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
    margin: 40px 0 20px 0;

}

.aptechka__grey-txt img {
    align-self: end;
}

.aptechka__history-txt {
    justify-content: center;
    display: flex;
    flex-direction: column;
    max-width: 600px;
}

.aptechka__history-txt span {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

.aptechka__history-txt p {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
    margin-top: 12px;
}

.aptechka__history-img img {
    max-width: 395px;
}

.aptechka__innovation-img img {
    max-width: 604px;
}

.aptechka__innovation-txt span {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

.aptechka__innovation-txt p {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
    margin-top: 12px;
}

.aptechka__innovation-txt {
    max-width: 500px;
}

.aptechka__safety-img img {
    max-width: 395px;
}

.aptechka__safety-txt p {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
    margin-top: 12px;
}

.aptechka__safety-txt span {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

.aptechka__safety-txt {
    max-width: 600px;
}

.aptechka__world-txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 60px 80px;
    max-width: 460px;
}

.aptechka__world-txt img {
    max-width: 40px;
    align-self: end;
}

.aptechka__world-txt span {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

.aptechka__world-txt p {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
    margin: 40px 0 20px 0;
}

.aptechka__history-block, .aptechka__innovation-block {
    margin-bottom: 40px;
}

.aptechka__safety-block {
    margin-bottom: 100px;
}

@media (max-width: 1200px) {
    .aptechka__grey-txt span, .aptechka__world-txt span {
        font-size: 24px;
    }

    .aptechka__grey-txt p, .aptechka__world-txt p {
        font-size: 18px;
        margin: 20px 0 20px 0;
    }

    .aptechka__grey-txt, .aptechka__world-txt {
        margin: 32px 24px;
    }

    .aptechka__grey-txt img {
        max-width: 120px;
    }

    .aptechka__grey-img img, .aptechka__world-img img {
        max-width: 410px;
    }

    .aptechka__world-txt img {
        max-width: 24px;
    }

    .aptechka__innovation-img img {
        max-width: 445px;
    }

    .aptechka__history-block, .aptechka__innovation-block, .aptechka__safety-block {
        gap: 20px;
    }
}

@media (max-width: 900px) {
    .aptechka__grey-img img, .aptechka__world-img img {
        max-width: 216px;
    }

    .aptechka__history-txt span, .aptechka__innovation-txt span, .aptechka__safety-txt span {
        font-size: 24px;
    }

    .aptechka__history-txt p, .aptechka__innovation-txt p, .aptechka__safety-txt p {
        font-size: 18px;
    }

    .aptechka__grey-block, .aptechka__safety-block {
        margin-bottom: 60px;
    }
}

@media (max-width: 600px) {
    .aptechka__grey-img img, .aptechka__world-img img {
        max-width: 600px;
        width: 100%;
        border-radius: 24px 24px 0 0;
    }

    .aptechka__about-title, .aptechka__about-title-smaller {
        font-size: 24px;
    }

    .aptechka__grey-block, .aptechka__safety-block, .aptechka__innovation-block {
        flex-direction: column;
    }

    .aptechka__history-block, .aptechka__safety-block {
        flex-direction: column-reverse;
    }

    .aptechka__grey-txt, .aptechka__world-txt {
        margin: 40px 24px;
    }

    .aptechka__grey-block, .aptechka__safety-block, .aptechka__innovation-block, .aptechka__history-block {
        max-width: 320px;
        margin: 0 auto 60px auto;
    }

    .aptechka__history-img img, .aptechka__innovation-img img, .aptechka__safety-img img {
        max-width: 320px;
        border-radius: 24px 24px 24px 24px;
    }

}